Subject: Roomer Mistakes Again
From: Pritish Nandi <[email-masked]>
To: Akihiko Yamamoto <[email-masked]>, Ankita Dwivedi <[email-masked]>, Ankur Saxena <[email-masked]>, Arif Mohd <[email-masked]>, Harsh Srivastava <[email-masked]>, " Hashim Ahmad . Hakeem" <[email-masked]>, Kaushal Singh <[email-masked]>, "Prashant Kumar" <[email-masked]>, Rahul Pal <[email-masked]>, Rohit Nag <[email-masked]>, Vikas Saihgal <[email-masked]>, Harsh Srivastava <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Sun, 22 Jan 2017 03:32:13 +0530 (IST)

Team, 

Not sure if you are reading my emails and updates that I send. I have already sent you an update regarding the Cancellation options when buyer request (Where they have not purchased LH). We cannot offer refund for bookings guys until it is not free cancellation which member has selected. 

117222- Email sent to [email-masked] for fraud Stage 2- Vikas (Seriously- do I have to say anything) 
117320- Refund given even after the buyer has selected non-refundable booking- Prashant and Vikas 
#117240- Cleartrip refund email sent to again [email-masked] - Harsh (Do you not check the email before sending) 

I see Harsh/Vikas making most of the mistakes on Roomer. Followed by Prashant. 

Please pull up you socks and work towards understanding the process. Please clarify your doubts. Drop an email if you have a process doubt or ask QA in the same shift. 

Tickets- Whenever sending emails you need to first understand the issue and respond accordingly. You need to also check the email address you are sending the email to and also the Tagging. Billing Tag is the most important one (Please follow the sheet which Deeksha Maám Sent us). Make sure your email is correct and also your sentences are grammatically correct. Also you need to check the pending tickets everyday and update accordingly under the handover sheet. If not sure about any ticket on how to respond please ask your senior or QA in the shift. 

Reservations - Please make sure that you complete the reservations and update them as per the process. Comments should be accurate. Ask for help if you do not understand anything. Check handover sheet everyday to complete the pending task. 

Transactions - Complete the transactions as per the process. Make sure if in doubt for the fraud check you ask QA or senior. Check on pending transactions and also make sure you follow up. Allocate work accordingly. 

Protection - This one is easy and should not have any mistakes. Complete the task correctly and as per the process. Seek help if needed. 

Everyday's work needs to be completed correctly and should not be pending unless it needs further support or update or answers. Go through the updates regularly and shout for any doubts. Allocate task correctly. Take charge and move the process to the right direction. 

Let me know if you need any clarification. 

R egards, 
Pritish Nandi